Subject: Kathleen Moriarty's No Objection on charter-ietf-bfd-07-03: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Thu, 29 May 2014 06:22:17 -0700

Kathleen Moriarty has entered the following ballot position for
charter-ietf-bfd-07-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-bfd/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This all sounds good.  I am wondering what other close relationships are
needed besides MPLS with KARP closing for all the crypto related work? 
There may be something in place already that I am not aware of or key
participants helping to facilitate this, so it's really just a question
for my understanding.  Thanks.